| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- lastChar() : irr::core::string< T, TAlloc >
- LastParentRect : irr::gui::IGUIElement
- lerp() : irr::core::quaternion
- Level : irr::SEvent::SLogEvent
- Lighting : irr::video::SMaterial
- line2d() : irr::core::line2d< T >
- line3d() : irr::core::line3d< T >
- linear_reverse_search() : irr::core::array< T, TAlloc >
- linear_search() : irr::core::array< T, TAlloc >
- list() : irr::core::list< T >
- list< T > : irr::core::list< T >::Iterator , irr::core::list< T >::ConstIterator
- loadAllShaders : irr::scene::quake3::Q3LevelLoadParameter
- loadGUI() : irr::gui::IGUIEnvironment
- loadHeightMap() : irr::scene::ITerrainSceneNode
- loadHeightMapRAW() : irr::scene::ITerrainSceneNode
- loadImage() : irr::video::IImageLoader
- loadScene() : irr::scene::ISceneManager , irr::scene::ISceneLoader , irr::scene::ISceneManager
- loadSkyShader : irr::scene::quake3::Q3LevelLoadParameter
- LocalAnimatedMatrix : irr::scene::ISkinnedMesh::SJoint
- LocalMatrix : irr::scene::ISkinnedMesh::SJoint
- lock() : irr::video::ITexture , irr::video::IImage
- LODBias : irr::video::SMaterialLayer
- log() : irr::ILogger
- LogEvent : irr::SEvent
- LoggingLevel : irr::SIrrlichtCreationParameters
- looping : irr::scene::SMD3AnimationInfo
- lower_ignore_case() : irr::core::string< T, TAlloc >
- LowerRightCorner : irr::core::rect< T >
- Luminance : irr::video::SColorHSL